@php
    $block_info = App::get_block_info($block);

    $title = get_field('title');
    $value = get_field('value');
    $unit = get_field('unit');
    $duration = get_field('duration');
    $trigger = get_field('trigger');
    $style = get_field('style');
@endphp

<div id="{{ $block_info['id'] }}"
     class="{{ $block_info['classes'] }} animated-values {{ $style }}">
    <div class="animated-title">
        {!! $title !!}
    </div>
    <div class="animated-content">
        <span data-trigger="{!! $trigger !!}" data-duration="{!! $duration !!}" class="value">
            {!! $value !!}
        </span>
        <span>
            {!! $unit !!}
        </span>
    </div>
</div>